#include "FogVialCosmeticHelperManager.h"

void UFogVialCosmeticHelperManager::OnLocallyObservedChanged()
{

}

UFogVialCosmeticHelperManager::UFogVialCosmeticHelperManager()
{
	this->_fogVialPlayerCosmeticHelperActorClass = NULL;
}
